Bug 503945 - FindVTK.cmake doesnt work on x86_64
FindVTK.cmake doesnt work on x86_64
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cmake (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Orion Poplawski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-03 09:54 EDT by Fabrice Bellet
Modified: 2009-07-16 03:21 EDT (History)
4 users (show)

See Also:
Fixed In Version: 2.6.4-2.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-16 03:08:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fabrice Bellet 2009-06-03 09:54:28 EDT
the problem seems to be located around line 51 of the file, where the search path only contains hardcoded references to "lib" and not "lib64".
Comment 1 Fedora Update System 2009-06-03 12:49:39 EDT
cmake-2.6.4-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/cmake-2.6.4-2.fc11
Comment 2 Fedora Update System 2009-06-03 12:49:44 EDT
cmake-2.6.4-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/cmake-2.6.4-2.fc10
Comment 3 Fedora Update System 2009-06-15 21:24:01 EDT
cmake-2.6.4-2.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update cmake'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-5995
Comment 4 Fedora Update System 2009-06-15 22:14:06 EDT
cmake-2.6.4-2.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update cmake'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-6336
Comment 5 Fedora Update System 2009-07-16 03:08:42 EDT
cmake-2.6.4-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2009-07-16 03:21:34 EDT
cmake-2.6.4-2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.